<?php
namespace app\models;
use yii\db\ActiveRecord;

class Questi_stem extends ActiveRecord
{

	public $options; //选项集合
    public $doanswer; //学生答案

	/**
     * @return string 返回该AR类关联的数据表名
     */
    public static function tableName()
    {
        return 'questi_stem';
    }

    //显示启用状态
    public function showIslocked(){
    	if($this->islocked==1){
    		return '禁用';
    	}else{
    		return '启用';
    	}
    }
	
}

?>